var curTab=0;
function ShowKeyWords()
{
  $Obj('keywords_body').style.display= (Nav()=='IE' ? 'block' : 'table');
  $Obj('listurl_body').style.display= 'none';
}

function HideTabContent()
{
  $Obj('hide_tabcontent').style.display= 'none';
}

function HideMultiPageSplit(isShow)
{
if(isShow&&curTab!=2){
		 $Obj('hide_multiPageSplit').style.display = (Nav()=='IE' ? 'block' : 'table');
		 }
else{
		$Obj('hide_multiPageSplit').style.display= 'none';
	}
}

//isShow:0 伪原创TAB 1 采集内容 TAB
function HideTab(isShow)
{

if(isShow==1)
            {
		     for(var i=1;i<=12;i++)
	         {
				$Obj('content_body'+i).style.display = (Nav()=='IE' ? 'block' : 'table');
	         }
			     $Obj('trans_body1').style.display= 'none';
				 $Obj('trans_body2').style.display= 'none';
				 curTab=1;
			}
else{
		   $Obj('trans_body1').style.display = (Nav()=='IE' ? 'block' : 'table');
		   $Obj('trans_body2').style.display = (Nav()=='IE' ? 'block' : 'table');
		   $Obj('hide_multiPageSplit').style.display = 'none';
		   $Obj('hidecontent_1').style.display = 'none';
		   $Obj('hidecontent_2').style.display = 'none';
		   $Obj('hidecontent_3').style.display = 'none';
		   $Obj('hidecontent_4').style.display = 'none';
		   $Obj('hidecontent_5').style.display = 'none';
		   for(var i=1;i<=12;i++)
	       {
				$Obj('content_body'+i).style.display = 'none';
	       }
		   curTab=2;
		  

     }

	ShowConfig(2,5);

	if(curTab==1)
	{
			 var oItem = document.getElementById('tab21'); 
			 oItem.style.fontWeight="900";
			 oItem.style.color="#FF0000";

			 var oItem1 = document.getElementById('tab22'); 
			 oItem1.style.fontWeight="normal";
			 oItem1.style.color="";
			}
			else
			{
			var oItem = document.getElementById('tab21'); 
			oItem.style.fontWeight="normal";
			oItem.style.color="";
			var oItem1 = document.getElementById('tab22'); 
			oItem1.style.fontWeight="900";
			oItem1.style.color="#FF0000";
	}
}

//设置发布时，登陆方式type=0,全部隐藏;type=1:隐藏用户名密码;type=2:隐藏cookies;
function HideLoginUI(type)
{
if(type==2){
		// $Obj('login2_psw').style.display = (Nav()=='IE' ? 'block' : 'table');
		// $Obj('login2_user').style.display = (Nav()=='IE' ? 'block' : 'table');
		 $Obj('login1').style.display = 'none';
		}
else if(type==1){
	//	$Obj('login2_psw').style.display= 'none';
	//	 $Obj('login2_user').style.display= 'none';
		 $Obj('login1').style.display = (Nav()=='IE' ? 'block' : 'table');
				}
else{
		//$Obj('login2_psw').style.display= 'none';
		// $Obj('login2_user').style.display= 'none';
		 $Obj('login1').style.display = 'none';
	}
}
function HideLocalFileUI(isShow)
{
if(isShow){
		 $Obj('Local_FileNameTmpl').style.display = (Nav()=='IE' ? 'block' : 'table');
			}
else{
		$Obj('Local_FileNameTmpl').style.display= 'none';
			}
}
function HideLocalPublish(isShow)
{
if(isShow==1){
		 $Obj('hide_localpublish').style.display = (Nav()=='IE' ? 'block' : 'table');
			}
else{
		$Obj('hide_localpublish').style.display= 'none';
			}
}
function HideDbPublish(isShow)
{
if(isShow==1){
		 $Obj('hide_dbpublish').style.display = (Nav()=='IE' ? 'block' : 'table');
			}
else{
		$Obj('hide_dbpublish').style.display= 'none';
			}
}
function HideAutoFtp(isShow)
{
if(isShow==1){
		 $Obj('hide_autoftp').style.display = (Nav()=='IE' ? 'block' : 'table');
			}
else{
		$Obj('hide_autoftp').style.display= 'none';
			}
}
//num=0,隐藏全部 num=1,隐藏2
function HideParamUI(num)
{
$Obj('hide_param1').style.display = (Nav()=='IE' ? 'block' : 'table');
$Obj('hide_param2').style.display = (Nav()=='IE' ? 'block' : 'table');
if(num==0){
		$Obj('hide_param1').style.display= 'none';
		$Obj('hide_param2').style.display= 'none';
			}
else if(num==1){
		$Obj('hide_param2').style.display= 'none';
			}
}
function HideByHand(num)
{
if(num==0){
		$Obj('byHand1').style.display= 'none';
		$Obj('byHand2').style.display= 'none';
		  }
       else
        {
           $Obj('byHand1').style.display = (Nav()=='IE' ? 'block' : 'table');
           $Obj('byHand2').style.display = (Nav()=='IE' ? 'block' : 'table');
       }
}

function HideTestContent(num)
{
if(num==0){
			$Obj('hide_testUrl1').style.display= 'none';
	        $Obj('hide_testUrl0').style.display = (Nav()=='IE' ? 'block' : 'table');
		    $Obj('hide_testUrl11').style.display= 'none';
	        $Obj('hide_testUrl00').style.display = (Nav()=='IE' ? 'block' : 'table');
		  }
       else
        {
			$Obj('hide_testUrl0').style.display= 'none';
            $Obj('hide_testUrl1').style.display = (Nav()=='IE' ? 'block' : 'table');
			$Obj('hide_testUrl00').style.display= 'none';
            $Obj('hide_testUrl11').style.display = (Nav()=='IE' ? 'block' : 'table');
       }
}

function HideContent(num)
{
if(curTab==2)
			{
		     $Obj('hidecontent_1').style.display= 'none';
		     $Obj('hidecontent_2').style.display ='none';
             $Obj('hidecontent_3').style.display = 'none';
			 $Obj('hidecontent_4').style.display = 'none';
             $Obj('hidecontent_5').style.display ='none';
			}
else if(num==0){
		     $Obj('hidecontent_1').style.display= 'none';
		     $Obj('hidecontent_2').style.display = (Nav()=='IE' ? 'block' : 'table');
             $Obj('hidecontent_3').style.display = (Nav()=='IE' ? 'block' : 'table');
			 $Obj('hidecontent_4').style.display = 'none';
             $Obj('hidecontent_5').style.display ='none';
		  }
else if(num==1)
        {
             $Obj('hidecontent_1').style.display= (Nav()=='IE' ? 'block' : 'table');
		     $Obj('hidecontent_2').style.display = 'none';
             $Obj('hidecontent_3').style.display ='none';
			 $Obj('hidecontent_4').style.display = 'none';
             $Obj('hidecontent_5').style.display ='none';
       }
else if(num==2)
        {
             $Obj('hidecontent_1').style.display='none';
		     $Obj('hidecontent_2').style.display = 'none';
             $Obj('hidecontent_3').style.display ='none';
			 $Obj('hidecontent_4').style.display =  (Nav()=='IE' ? 'block' : 'table');
             $Obj('hidecontent_5').style.display = (Nav()=='IE' ? 'block' : 'table');
       }
}